Bug 15442 - arpwatch: minor formatting problem in man page
arpwatch: minor formatting problem in man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-04 16:17 EDT by giulioo
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 04:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for fix man page problems (header, arpsnmp name, references) (1.55 KB, text/plain)
2000-08-08 04:04 EDT, Pekka Savola
no flags Details

  None (edit)
Description giulioo 2000-08-04 16:17:20 EDT
The first lines of the man page of arpwatch belong to arpsnmp:

$ man arpwatch
ARPSNMP(8)                                             ARPSNMP(8)
 
NAME
       arpsnmp - keep track of ethernet/ip address pairings
 
SYNOPSIS
       arpsnmp [
 
NAME
       arpwatch - keep track of ethernet/ip address pairings
 
SYNOPSIS
       arpwatch [ -d ] [ -f datafile ] [ -i interface ]
               [ -r file ]
 
DESCRIPTION
       Arpwatch  keeps track for et
...
Comment 1 Pekka Savola 2000-08-08 04:03:16 EDT
Good eyes :-)  Also, the header is duplicated, and some man page numbers are
wrong.

No pcapture(1) here, but I'd bet it'd be (8).
Comment 2 Pekka Savola 2000-08-08 04:04:35 EDT
Created attachment 2237 [details]
patch for fix man page problems (header, arpsnmp name, references)
Comment 3 Jeff Johnson 2000-08-10 11:27:34 EDT
Patch applied in tcpdump-3.4-28.

Note You need to log in before you can comment on or make changes to this bug.